html{ padding:0px;margin:0px;font-family: 'Microsoft Yahei', 'Helvetica Neue', Helvetica, 'Lucida Grande', Arial, 'Hiragino Sans GB', 'WenQuanYi Micro Hei', STHeiti, SimSun, sans-serif;font-size:calc(100vw / 10);}
body{ font-size:.46rem;overflow-y:scroll;-webkit-tap-highlight-color:rgba(0,0,0,0);margin:0;padding:0;background:#f8f8f8;}
header,article,aside,div,span,p,ul,li,ol,h1,h2,h3,h4,h5{ list-style:none;margin:0;padding:0;text-align: justify;color:#0f2944;}
img{ border:0;font-size:0;margin:0;vertical-align:bottom;}
a{ background-color:transparent; text-decoration:none; color:#0f2944;}
a:active,a:hover{ outline:0;}
b,strong{font-weight:bold;}
hr{ height:1px;border:0;border-top:1px solid #dadada;margin:1em 0;padding:0;-webkit-box-sizing:content-box;-moz-box-sizing:content-box;box-sizing:content-box;height:0}

.index-item{ Position:relative;}
.index-item img.bg{ width:100%;}
.index-item .index-item-content{ Position:absolute;z-index:2;left:1.4rem;top:6.2rem;right:1.6rem;}

.head-title{ margin-bottom:.8rem;}
.head-title h2{ text-align:center;font-size:.9rem;line-height:1.2;}
.head-title h3{ margin-top:.32rem;text-align:center;font-size:.46rem;line-height:1.2;}

.index-item .index-item-content .desc{ letter-spacing: .02rem;font-size:.36rem;font-weight:bold;color:#616161;line-height:2.2;}
.index-item .index-item-content .desc p{ color:#616161;}
.index-item .index-item-content .desc p.big{ margin-top:-.36rem;color:#333;font-size:.54rem;line-height:1.4;letter-spacing: 0rem;}
.index-item .index-item-content .desc p.center{ margin-top:.6rem;color:#333;text-align:center;font-size:.28rem;line-height:1.4;}
.index-item .index-item-content .desc span.blue{ color:#2881bd;text-decoration:underline;}

.index-item .index-item-content .btn{ margin-top:.42rem;}
.index-item .index-item-content .btn a{ display:block;margin:0 auto;width:62%;background:#434343;font-size:.42rem;color:#fff;line-height:1;padding:.4rem 0;font-weight:bold;text-align:center;border-radius:.16rem;text-decoration:underline;}
.index-item .index-item-content .btn p{ text-align:center;font-size:.32rem;margin-top:.2rem;}

.to-home{ padding:.36rem;background:#fff;}
.to-home a{ display:block;margin:0 auto;width:100%;background:#fdc401;font-size:.42rem;line-height:1;padding:.4rem 0;font-weight:bold;text-align:center;border-radius:.16rem;}


/*表单*/
.banner-img img{ width:100%;}

.form-content{ background:#fff;}
.form-content h2{ Position:relative;font-size:.42rem;padding:.36rem .86rem;border-bottom:solid 1px #ddd;}
.form-content h2:after{ content:'';Position:absolute;z-index:2;left:.46rem;top:50%;width:.16rem;height:.16rem;background:#333;border-radius:100%;transform:translateY(-50%);}
.form-content ul{ padding:.36rem .46rem;}
.form-content ul li{ margin-bottom:.36rem;}
.form-content ul li:after{ content:"";display:block;height:0;clear:both;visibility:hidden;}
.form-content ul li p{ font-size:.38rem;margin-bottom:.3rem;}
.form-content ul li p i{ font-style:normal;font-weight:bold;color:#ff0000;padding-left:.2rem;}
.form-content ul li input.intext{ padding:0 .36rem;width:100%;height:1.14rem;line-height:1.14rem;border:solid 1px #ddd;border-radius:.02rem;outline:none;box-sizing:border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.form-content ul li input.submit{ margin-top:.4rem;width:100%;border:0;background:#434343;font-size:.42rem;color:#fff;height:1.2rem;line-height:1.2rem;padding:0;font-weight:bold;text-align:center;border-radius:.06rem;outline:none;box-sizing:border-box; -webkit-box-sizing:border-box;-moz-box-sizing:border-box;}
.form-content ul li div{ line-height:.46rem;}
.form-content ul li label{ font-size:.34rem;}
.form-content ul li .left-jine{ float:left;font-size:.38rem;line-height:.58rem;}
.form-content ul li .left-jine span{ font-size:.28rem;}
.form-content ul li .right-fangshi{ float:right;}
.form-content ul li .right-fangshi i{ margin-top:.05rem;float:left;display:block;line-height:.48rem;width:.48rem;font-style:normal;text-align:center;background:#ff9900;font-size:.38rem;color:#fff;border-radius:100%;}
.form-content ul li .right-fangshi span{ margin-left:.1rem;float:left;display:block;font-size:.38rem;line-height:.58rem;}


input[type="radio"] {
	position: relative;
	width: .44rem;
	height: .44rem;
	outline: none;
	vertical-align:middle;
	margin-left:-.02rem;
}
input[type="radio"]:before {
	content: "";
	position: absolute;
	width: .34rem;
	height: .34rem;
	border: .06rem solid #999;
	border-radius: 50%;
}
input[type="radio"]:checked:before {
	border: .06rem solid transparent;
	background-color: #5ECD62;
}
input[type="radio"]:checked:after {
	content: "";
	position: absolute;
	top: .05rem;
	left: .05rem;
	width: .24rem;
	height: .24rem;
	border: .06rem solid #fff;
	border-radius: 50%;
}
